{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2026-07-29 14:21:39 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:desert": "2026-07-29 14:21:39 +0200"
    },
    "done": false
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2026-07-29 14:21:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2026-07-29 14:28:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2026-07-29 14:28:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall": {
    "criteria": {
      "has_sandstone": "2026-07-29 14:29:10 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_smelts_to_glass": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2026-07-29 14:30:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2026-07-29 14:30:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2026-07-29 14:30:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone": {
    "criteria": {
      "has_sand": "2026-07-29 14:33:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_sandstone_wall_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone_slab_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_red_sandstone_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs_from_red_sandstone_stonecutting": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_sandstone_wall": {
    "criteria": {
      "has_red_sandstone": "2026-07-29 14:33:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crafter": {
    "criteria": {
      "has_dropper": "2026-07-29 14:42:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2026-07-29 14:50:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2026-07-29 14:50:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2026-07-29 14:50:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2026-07-29 14:50:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2026-07-29 14:50:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2026-07-29 14:50:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2026-07-29 14:50:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2026-07-29 14:50:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2026-07-29 14:52:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2026-07-29 14:52:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2026-07-29 14:52:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2026-07-29 14:52:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2026-07-29 14:53:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2026-07-29 14:53:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2026-07-29 14:53:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2026-07-29 14:53:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2026-07-29 14:53:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2026-07-29 14:53:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2026-07-29 14:53:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2026-07-29 14:53:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/pale_oak_boat": {
    "criteria": {
      "in_water": "2026-07-29 14:53:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2026-07-29 14:53:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2026-07-29 14:53:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2026-07-29 15:06:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2026-07-29 15:06:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2026-07-29 15:20:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_chest_boat": {
    "criteria": {
      "has_boat": "2026-07-29 15:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/pale_oak_chest_boat": {
    "criteria": {
      "has_boat": "2026-07-29 15:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_chest_boat": {
    "criteria": {
      "has_boat": "2026-07-29 15:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_chest_boat": {
    "criteria": {
      "has_boat": "2026-07-29 15:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_chest_boat": {
    "criteria": {
      "has_boat": "2026-07-29 15:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_chest_boat": {
    "criteria": {
      "has_boat": "2026-07-29 15:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_chest_boat": {
    "criteria": {
      "has_boat": "2026-07-29 15:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_chest_boat": {
    "criteria": {
      "has_boat": "2026-07-29 15:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_chest_boat": {
    "criteria": {
      "has_boat": "2026-07-29 15:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_chest_raft": {
    "criteria": {
      "has_boat": "2026-07-29 15:23:52 +0200"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2026-07-29 15:39:49 +0200"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2026-07-29 16:23:25 +0200"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2026-07-29 16:23:37 +0200"
    },
    "done": true
  },
  "minecraft:end/root": {
    "criteria": {
      "entered_end": "2026-07-29 16:23:50 +0200"
    },
    "done": true
  },
  "minecraft:story/enter_the_end": {
    "criteria": {
      "entered_end": "2026-07-29 16:23:50 +0200"
    },
    "done": true
  },
  "minecraft:nether/explore_nether": {
    "criteria": {
      "minecraft:nether_wastes": "2026-07-29 16:25:44 +0200"
    },
    "done": false
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2026-07-29 16:25:44 +0200"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2026-07-29 16:25:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_smoking": {
    "criteria": {
      "has_mutton": "2026-07-29 16:38:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton": {
    "criteria": {
      "has_mutton": "2026-07-29 16:38:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_campfire_cooking": {
    "criteria": {
      "has_mutton": "2026-07-29 16:38:46 +0200"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2026-07-29 17:01:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2026-07-29 17:09:11 +0200"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2026-07-29 17:09:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2026-07-29 17:09:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2026-07-29 18:07:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2026-07-29 18:07:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/powered_rail": {
    "criteria": {
      "has_rail": "2026-07-29 18:07:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_banner": {
    "criteria": {
      "has_brown_wool": "2026-07-29 18:12:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_bed": {
    "criteria": {
      "has_brown_wool": "2026-07-29 18:12:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet": {
    "criteria": {
      "has_brown_wool": "2026-07-29 18:12:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2026-07-29 18:12:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2026-07-29 18:12:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2026-07-29 18:12:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_candle": {
    "criteria": {
      "has_yellow_dye": "2026-07-29 19:06:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-29 19:06:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/yellow_bundle": {
    "criteria": {
      "has_yellow_dye": "2026-07-29 19:06:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_yellow_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-29 19:06:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_yellow_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-29 19:06:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_yellow_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-29 19:06:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_yellow_dye": "2026-07-29 19:06:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_yellow_dye": "2026-07-29 19:06:18 +0200"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2026-07-29 19:06:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_blue_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_candle": {
    "criteria": {
      "has_blue_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_blue_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_blue_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/blue_bundle": {
    "criteria": {
      "has_blue_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_blue_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_blue_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_blue_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_blue_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_blue_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_blue_dye": "2026-07-29 19:20:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone": {
    "criteria": {
      "has_sandstone_slab": "2026-07-29 19:21:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_spear": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2026-07-29 19:34:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond": {
    "criteria": {
      "has_diamond_block": "2026-07-29 19:34:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2026-07-29 19:46:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2026-07-29 19:46:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2026-07-29 19:46:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/leather_horse_armor": {
    "criteria": {
      "has_leather": "2026-07-29 19:46:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/saddle": {
    "criteria": {
      "has_leather": "2026-07-29 19:46:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2026-07-29 19:46:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2026-07-29 19:46:36 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_rabbit": {
    "criteria": {
      "has_rabbit": "2026-07-29 22:31:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_rabbit_from_smoking": {
    "criteria": {
      "has_rabbit": "2026-07-29 22:31:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_rabbit_from_campfire_cooking": {
    "criteria": {
      "has_rabbit": "2026-07-29 22:31:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2026-07-30 09:05:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2026-07-30 09:05:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2026-07-30 09:05:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2026-07-30 09:08:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2026-07-30 09:08:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2026-07-30 09:08:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_purple_dye": "2026-07-30 09:18:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_purple_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 09:18:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_purple_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 09:18:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_candle": {
    "criteria": {
      "has_purple_dye": "2026-07-30 09:18:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_purple_and_pink": {
    "criteria": {
      "has_purple_dye": "2026-07-30 09:18:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_purple_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 09:18:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_purple_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 09:18:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/purple_bundle": {
    "criteria": {
      "has_purple_dye": "2026-07-30 09:18:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_bed": {
    "criteria": {
      "has_purple_wool": "2026-07-30 09:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet": {
    "criteria": {
      "has_purple_wool": "2026-07-30 09:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_banner": {
    "criteria": {
      "has_purple_wool": "2026-07-30 09:23:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2026-07-30 09:23:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2026-07-30 09:23:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2026-07-30 09:23:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_green_dye": "2026-07-30 09:28:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_candle": {
    "criteria": {
      "has_green_dye": "2026-07-30 09:28:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_green_dye": "2026-07-30 09:28:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/green_bundle": {
    "criteria": {
      "has_green_dye": "2026-07-30 09:28:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_green_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 09:28:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_green_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 09:28:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_green_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 09:28:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_green_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 09:28:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/slime_ball": {
    "criteria": {
      "has_slime_block": "2026-07-30 10:11:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2026-07-30 10:16:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2026-07-30 10:31:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2026-07-30 10:31:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2026-07-30 10:31:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/white_bundle": {
    "criteria": {
      "has_white_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_white_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_candle": {
    "criteria": {
      "has_white_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_white_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_white_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_white_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_white_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_white_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_white_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_white_dye": "2026-07-30 10:54:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/orange_bundle": {
    "criteria": {
      "has_orange_dye": "2026-07-30 10:54:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_candle": {
    "criteria": {
      "has_orange_dye": "2026-07-30 10:54:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_orange_dye": "2026-07-30 10:54:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_orange_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_orange_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_orange_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_orange_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_magenta_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_magenta_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_candle": {
    "criteria": {
      "has_magenta_dye": "2026-07-30 10:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/magenta_bundle": {
    "criteria": {
      "has_magenta_dye": "2026-07-30 10:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_magenta_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_magenta_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_magenta_dye": "2026-07-30 10:54:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_light_blue_dye": "2026-07-30 10:54:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_light_blue_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_light_blue_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_light_blue_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_blue_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_candle": {
    "criteria": {
      "has_light_blue_dye": "2026-07-30 10:54:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/light_blue_bundle": {
    "criteria": {
      "has_light_blue_dye": "2026-07-30 10:54:29 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_lime_dye": "2026-07-30 10:54:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_lime_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/lime_bundle": {
    "criteria": {
      "has_lime_dye": "2026-07-30 10:54:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_candle": {
    "criteria": {
      "has_lime_dye": "2026-07-30 10:54:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_lime_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_lime_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_lime_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_pink_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_candle": {
    "criteria": {
      "has_pink_dye": "2026-07-30 10:54:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_pink_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/pink_bundle": {
    "criteria": {
      "has_pink_dye": "2026-07-30 10:54:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_pink_dye": "2026-07-30 10:54:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_pink_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_pink_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_gray_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_gray_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_candle": {
    "criteria": {
      "has_gray_dye": "2026-07-30 10:54:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_gray_dye": "2026-07-30 10:54:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_gray_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/gray_bundle": {
    "criteria": {
      "has_gray_dye": "2026-07-30 10:54:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_gray_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_light_gray_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_light_gray_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/light_gray_bundle": {
    "criteria": {
      "has_light_gray_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_cyan_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_cyan_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_light_gray_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_cyan_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_cyan_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_candle": {
    "criteria": {
      "has_cyan_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_gray_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_light_gray_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_candle": {
    "criteria": {
      "has_light_gray_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_cyan_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/cyan_bundle": {
    "criteria": {
      "has_cyan_dye": "2026-07-30 10:54:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_brown_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/brown_bundle": {
    "criteria": {
      "has_brown_dye": "2026-07-30 10:54:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_candle": {
    "criteria": {
      "has_brown_dye": "2026-07-30 10:54:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_brown_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_brown_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_brown_dye": "2026-07-30 10:54:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_brown_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_red_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_red_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_candle": {
    "criteria": {
      "has_red_dye": "2026-07-30 10:54:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/red_bundle": {
    "criteria": {
      "has_red_dye": "2026-07-30 10:54:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_red_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2026-07-30 10:54:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_red_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:55 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_black_harness": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_black_bed": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/black_bundle": {
    "criteria": {
      "has_black_dye": "2026-07-30 10:54:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_black_carpet": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_black_dye": "2026-07-30 10:54:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_candle": {
    "criteria": {
      "has_black_dye": "2026-07-30 10:54:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_black_wool": {
    "criteria": {
      "has_needed_dye": "2026-07-30 10:54:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2026-07-31 22:30:46 +0200"
    },
    "done": true
  },
  "DataVersion": 4903
}